Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: c1f7c2bda2cf8c51d7030e3918b2523e5600a7cf (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.uml.diagram.menu,
 org.eclipse.papyrus.uml.diagram.menu.actions,
 org.eclipse.papyrus.uml.diagram.menu.actions.handlers
Require-Bundle: org.eclipse.core.expressions;bundle-version="[3.6.0,4.0.0)",
 org.eclipse.emf.databinding;bundle-version="[1.5.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.actions;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.properties;bundle-version="[1.8.0,2.0.0)",
 org.eclipse.gmf.runtime.diagram.ui.providers;bundle-version="[1.7.0,2.0.0)",
 org.eclipse.m2m.qvt.oml;bundle-version="[3.10.0,4.0.0)",
 org.eclipse.papyrus.infra.core;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.core.log;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.core.sasheditor;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.emf;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.emf.gmf;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.commands;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.infra.gmfdiag.menu;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.ui;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.ui.emf;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.papyrus.infra.widgets;bundle-version="[4.0.0,5.0.0)",
 org.eclipse.papyrus.uml.diagram.common;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.papyrus.uml.tools;bundle-version="[5.0.0,6.0.0)",
 org.eclipse.uml2.uml.editor;bundle-version="[5.5.0,6.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 3.0.100.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.uml.diagram.menu.Activator
Bundle-ManifestVersion: 2
Bundle-Description: %pluginDescription
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.menu;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-11
Automatic-Module-Name: org.eclipse.papyrus.uml.diagram.menu

Back to the top